@charset "utf-8";

#contentsArea {
  clear: both;
  overflow-x: initial;
}

.wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu GothicM", "Yu Gothic", "メイリオ", "ＭＳ Ｐゴシック", "Arial", Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.64;
  color: #192215;
}

.wrap *,
.wrap *:before,
.wrap *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
  font-size: 1em;
  font-family: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
  line-height: inherit;
  letter-spacing: normal;
}

.wrap img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}

.wrap a {
  color: inherit;
}

.wrap a img {
  transition: opacity 0.2s ease-out;
}

.wrap a:hover img {
  opacity: 0.7;
}

/*.wrap .text-serif {
font-family: "游明朝体", "Yu Mincho", "游明朝体", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Times New Roman", "MS P明朝", "MS PMincho", "serif";
}*/

.wrap .sec-wrap {
  background-color: #F6F6F6;
  margin: 0 auto;
}

.wrap .contents-wrap {
  margin: 0 auto;
  max-width: 1280px;
}

.wrap .contents-wrap__inner {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
}


@media only screen and (min-width: 769px) {
  .wrap>.contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 768px) {
  .wrap {
    font-size: 3.2vw;
  }

  .wrap .only-pc {
    display: none;
  }

  .wrap .contents-wrap__inner {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
}

@media only screen and (min-width: 769px) {
  .wrap .only-sp {
    display: none;
  }
}

@media only screen and (min-width: 769px) and (max-width: 1027px) {
  .wrap {
    font-size: 12px;
  }
}

@media only screen and (min-width: 1028px) and (max-width: 1400px) {
  .wrap {
    font-size: 1.142857vw;
  }
}

.wrap .main-header {
  padding-top: 3em;
  margin-bottom: 3.5em;
}

.wrap .intro-txt{
  text-align: center;
  display: flex;
  align-items: center;
  margin-bottom:3em;
}

.wrap .intro-txt span{
  font-size: 1.625em;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: bold;
  background-color: #FFFFFF;
  border: 2px solid #000000;
  padding: 0.1em 2.5em;
}

.intro-txt:before,
.intro-txt:after {
  content: "";
  flex-grow: 1;
  height: 2px; /* 線の太さ */
  background: #000; /* 線の色 */
  margin:0; /* 文字と線の余白 */
}

.wrap .main-header__ttl {
  line-height: 1;
  margin-bottom: 3em;
  text-align: center;
}

.wrap .main-header__ttl img {
  width: 90%;
  max-width: 724px;
  height: auto;
}

.wrap .main-header__txt {
  font-size: 1.375em;
  text-align: center;
  line-height: 2;
  margin-bottom: 2em;
}

@media only screen and (max-width: 768px) {
  .wrap .main-header__ttl {
    margin-left: auto;
    margin-right: auto;
  }

  .wrap .intro-txt {
    margin-bottom: 2.5em;
  }
  
  .wrap .intro-txt span{
    font-size: 1.5em;
    padding: 0.1em 1em;
  }
  
  .wrap .main-header__txt {
    font-size: 1.25em;
    margin-bottom: 2em;
  }
}

.wrap .face-change {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
}

.face-change__block {
	margin-bottom: 3em;
}

.wrap .face-change__block h3 {
  text-align: center;
  background: url(../img/d-line.png) left center repeat-x;
  margin-bottom: 1.5em;
}

.wrap .face-change__block h3 span{
  font-size: 1.75em;
  font-weight: bold;
  background-color: #F6F6F6;
  padding: 0 0.8em;
}

.wrap .fc-logo {
  width: 27%;
  max-width: 311px;
  margin: 0 auto 1.5em;
}

.wrap .fc-txt {
  width: 90%;
  max-width: 1060px;
  font-size: 1.375em;
  margin: 0 auto;
}

.wrap .fc-step {
  display:flex;
  justify-content:space-between;
  width: 100%;
  margin: 0 auto;
}

.wrap .fc-step li{
  width: 30%;
}

.wrap .step-num {
  text-align:center;
  margin-bottom: 0.8em;
}

.wrap .step-num img{
  width: 19%;
  max-width: 64px;
}

.wrap .step-txt {
  font-size: 1.375em;
  line-height: 1.5;
  margin-bottom:1em;
}

.wrap .step-txt small{
  font-size: 0.75em;
  font-weight: bold;
  color:#FF0000;
}

.wrap .step-img{
  width: 100%;
  text-align:center;
  margin: 0 auto;
}

.wrap .--01{
  max-width: 350px;
}

.wrap .--02{
  max-width: 234px;
}

.wrap .--03{
  max-width: 350px;
}


@media only screen and (max-width: 768px) {
  .wrap .fc-logo {
    width: 51%;
	max-width: none;
    margin: 0 auto 1.5em;
  }
  
  .wrap .fc-txt {
    font-size: 1.25em;
  }
  
  .wrap .fc-step {
    display: block;
    width: 100%;
  }
  
  .wrap .fc-step li{
    width: 90%;
	margin: 0 auto 3em;
  }
  
  .wrap .--02{
	max-width: none;
	width: 70%;
  }
  
  .wrap .--03{
	max-width: none;
	width: 85%;
  }

}

/* アコーディオン */
.cp_box1 {
  position: relative;
}
.cp_box1 input {
  display: none;
}
/*開くためのボタンとテキストを隠すグラデーションの設定*/
.cp_box1 label {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  bottom: -10px;
  width: 100%;
  height: 140px; /* グラデーションの高さ */
  cursor: pointer;
  text-align: center;
  background: linear-gradient(to bottom, rgba(246, 246, 246, 0) 0%, rgba(246, 246, 246, 0.95) 90%);
}
/* 開いた時にグラデーションを消す */
.cp_box1 input:checked + label {
  background: inherit;
}

.cp_box1 .cp_container {
  overflow: hidden;
  height: 250px; /* 開く前に見えている部分の高さ */
  transition: all 0.5s;
}

/*続きをよむボタン*/
.cp_box1 label:after,
.cp_box1 label::before {
  content: '';
  position: absolute;
  line-height: 2.5rem;
}
.cp_box1 label:after {
  z-index: 2;
  bottom: 20px;
  width: 13em;
  content: '続きをよむ';
  color: #000000;
  background: #FFFFFF;
  border-radius: 20px;
  border: 1px #666666 solid;
}
.cp_box1 label::before {
  position: absolute;
  bottom: 35px;
  left: calc(50% - 3.5em);
  z-index: 3;
  width: 10px;
  height: 7px;
  background: #000000;
  clip-path: polygon(50% 100%, 0 0, 100% 0)
}
/*閉じるボタン*/
.cp_box1 input:checked + label:after {
  content: '閉じる';
}
.cp_box1 input:checked + label:before {
  left: calc(50% - 2.5em);
  transform: scale(1, -1);
}
.cp_box1 input:checked ~ .cp_container {
  height: auto;
  padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
  transition: all 0.5s;
}


.wrap .items-list__item-price {
  font-size: 1em;
  font-weight: bold;
}

.wrap .items-list__item-name {
  font-size: 0.875em;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
  padding-top: 0.5em;
}

.wrap .link-btn-area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.wrap .link-btn1{
  text-align: center;
  font-weight: bold;
  margin: 0 1em;
  font-size: 1.5em;
}

.wrap .link-btn1 a {
  text-decoration: none;
  border-radius: 4em;
  border: 2px solid #000000;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff url(../img/arrow-01.png) no-repeat right 1.5em center;
  background-size: 1.5em auto;
  width: 22em;
  height:5em;
  transition: opacity 0.2s ease-out;
}

.wrap .link-btn1 a:hover{
  opacity: 0.7;
}

@media only screen and (max-width: 768px) {

  .wrap .items-list__item-price {
    font-size: 0.875em;
  }

  .wrap .items-list__item-name {
    font-size: 0.833333em;
  }

  .wrap .link-btn1{
    font-size: 1.5em;
  }
  
  .wrap .link-btn1 a {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff url(../img/arrow-01.png) no-repeat right 1.125em center;
    background-size: 1.25em auto;
    width: 18em;
    height:5em;
    }
}

.wrap .bn-area1 {
	margin:0 auto;
}

.wrap .bn-area1 .bn-area1__txt{
  font-size: 1.25em;
  color:#F00;
  font-weight:bold;
  text-align: center;
}

.wrap .bn-area2 {
	width: 40.625em;
	text-align: center;
	margin:4em auto 0;
	padding: 2em;
	border: 2px solid #FF0000;
	
}

.wrap .bn-area2 .bn-area2__txt{
  font-size: 1.25em;
  color:#FF0000;
  font-weight:bold;
  text-align: center;
  margin-bottom:1em;
}

.wrap .bn-area2 .bn-area2__img{
  width: 80%;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .wrap .bn-area1 {
    width: 85%;	
  }
  
  .wrap .bn-area2 {
	width: 90%;
	padding: 1.5em;
  }
  
  .wrap .bn-area2 .bn-area2__img{
    width: 100%;
    margin: 0 auto;
  }
}

.wrap .copyright-area {
  font-size: 0.875em;
  line-height: 1.3;
  padding: 1em 0 0;
  max-width: 1280px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .wrap .copyright-area {
    padding: 1em 1em 0;
  }
}

.wrap .style-block {
margin: 2.5em 0 6em;
}

.wrap .style-block__inner {
  padding: 3.5em 0 5em;
}

@media only screen and (max-width: 768px) {

  .wrap .style-block {
    margin-bottom: 3.666667em;
  }

  .wrap .style-block__inner {
    padding: 3.5em 0;
  }
}

.wrap .style-ttl {
  font-weight: bold;
  font-size: 2.25em;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 0.8em;
}

@media only screen and (max-width: 768px) {

  .wrap .style-ttl {
    font-size: 2em;
  }
}

.wrap .style-list {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 63.75em;
  margin: 2em auto 4.8em;
}

.wrap .style-list>li {
  width: 24%;
  margin: 1.5em 0 0 1.333%;
}

.wrap .style-list > li:nth-child(1),
.wrap .style-list > li:nth-child(2),
.wrap .style-list > li:nth-child(3),
.wrap .style-list > li:nth-child(4) {
  margin-top: 0;
}

.wrap .style-list > li:nth-child(4n+1) {
  margin-left: 0;
}

@media only screen and (max-width: 768px) {
  .wrap .style-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 0;
  }

  .wrap .style-list>li {
    width: 48.333333%;
    margin: 1em 0 0 1em;
  }

  .wrap .style-list>li:nth-child(1),
  .wrap .style-list>li:nth-child(2) {
    margin-top: 2em;
  }

  .wrap .style-list>li:nth-child(3),
  .wrap .style-list>li:nth-child(4),
  .wrap .style-list>li:nth-child(5) {
    margin-top: 1em;
  }

  .wrap .style-list>li:nth-child(even) {
    margin-left: 3.333334%;
  }

  .wrap .style-list>li:nth-child(2n+1) {
    margin-left: 0;
  }
}